Increase debhelper compat level to 8, build-depend on debhelper (>=8).
[sven/pflogsumm.git] / debian /
drwxr-xr-x   ..
-rw-r--r-- 261 NEWS.Debian
-rw-r--r-- 264 README.Debian
-rw-r--r-- 4099 changelog
-rw-r--r-- 2 compat
-rw-r--r-- 636 control
-rw-r--r-- 1277 copyright
-rw-r--r-- 30 dirs
-rw-r--r-- 25 docs
drwxr-xr-x - example
-rw-r--r-- 53 examples
-rw-r--r-- 12 manpages
-rwxr-xr-x 125 rules
-rw-r--r-- 84 watch